:root {
    --ss-color-80602: #981008;
    --ss-color-80602-dark: #7f0000;
}


:root {
  --ss-title-font-family: 'Abel', sans-serif;
  --ss-paragraph-font-family: 'Lora', serif;
  --ss-navigation-font-family: 'Archivo Black', sans-serif;
  --ss-navigation-font-size: 20px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

